{
    "db_name": "03699-18-0-base",
    "build_id": 3699,
    "shas": ["OCA Сalendar:5bebef3d", "oca_mail:be5fe2cd", "oca_server_tools:b8cc2d9e", "OCA_web:7992d1f0", "odoo:c59cb872", "enterprise:bc1c6bd9"]
}